/*
 ™ Author:wdder
 * Mail:wdder@163.com
 © Blog:http://story.wdder.com
 * QQ:601168065/wdder@163.com 
 ® Creat Date:2015-03-16
*/
@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;outline:0;}
button::-moz-focus-inner, input::-moz-focus-inner {padding:0;border:0;outline:0;}
html {overflow-y:scroll;}
html, body {width:100%;height:100%;}
*::-moz-selection { background:#D90068; color:#FFFFFF; -webkit-text-size-adjust:none}

img{border:0;vertical-align:top; display:block;}
a:hover img{filter:alpha(opacity=85); -moz-opacity:0.85; background:none; opacity:0.85;}
:focus {outline: 0;}      
a, a:link, a:visited, a:hover, a:active{text-decoration:none;}      
table { border-collapse: separate;border-spacing: 0;}      
iframe {border:none; text-decoration:none;}  
ol, ul {list-style: none;}
li{ list-style-type:none;}
input, textarea, select, button {font-size:100%;font-family: inherit;} 

.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; } 
.clearfix {display:inline-block; } 
.clearfix {display:block;} 
.hide{display:none;}

body{padding:0px;margin:0px; font:12px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","\9ED1\4F53"; color:#333333; line-height:24px; background:#ffffff;}
body a{outline:none;blr:expression(this.onFocus=this.blur());} 


section header{width:100%;height:auto;overflow:hidden;}
	.head{width:100%; height:150px; position:relative; z-index:100; overflow:hidden;}
	.logo{width:19%; height:auto;float:left; margin:35px 0 0 10%;}
	.menu{width:58%; height:33px;float:right; margin:70px 10% 0 0;}
	.menu ul li{width:auto; height:auto; float:right; margin:0 0 0 3%; color:#231815;font:15px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","\9ED1\4F53";}
	.menu li a{color:#666666; width:100%;}
	.menu li a:link{color:#666666;}     
	.menu li a:visited {color:#666666;}
	.menu li a:hover {color:#00625f;}     
	.menu li a:active {color:#666666;}
	

section#slider{width:100%;height:auto; margin:0 auto;}
	.fullslider{position:relative;width:100%;height:750px;z-index:1;zoom:1;overflow:hidden;}
	.fullslider .bd{position:relative;width:100%;height:750px;z-index:1;zoom:1;}
	.fullslider .bd ul{position:relative;z-index:1;zoom:1;}
	.fullslider .bd li{width:100%;display:block;height:100%;}
	.fullslider .bd li a{width:100%;display:block;height:100%;}
	.fullslider .bd li a img{float:left;background:url(../images/loading.gif) no-repeat 48% 48%;}
	.fullslider .hd{width:100%;position:absolute;z-index:3;bottom:0;left:0;height:34px;line-height:34px;background: url(../images/flex.png) repeat-x scroll 0 0 rgba(0, 0, 0, 0);text-align:center;_background:#000;_filter:alpha(opacity=60);}
	.fullslider .hd ul{text-align:center;padding-top:5px;}
	.fullslider .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:14px;height:14px;margin:5px;background: url(../images/circle.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);overflow:hidden;line-height:9999px;}
	.fullslider .hd ul .on{background-position:0 -14px;}
	/* 下面是前/后按钮 */
	.fullslider .prev,.fullslider .next{display:block;position:absolute;z-index:1;top:45%;margin-top:-30px;left:3%;z-index:1; width:50px; height:110px;background:#00625f url(../images/left.png) center center no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:.5;display:none}
	.fullslider .next{left:auto;right:3%;background:#00625f url(../images/right.png) center center no-repeat;}
	
	
section.upmenu{margin:0px auto;width:100%; height:auto; overflow:hidden;}
	.subnav{width:100%; height:auto; margin:0 auto; margin-top:3px;}
	.subnav li {width:24.8%; height:40px;margin:0 0.1% 0 0.1%;font:bold 14px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","\9ED1\4F53";float:left;cursor:pointer;}
	.subnav li a{width:100%;height:40px;float:left;text-align:center;line-height:40px;background:#c9c9ca;}
	.subnav li a:link, .subnav  li a:visited{color:#333333;text-decoration:none;}
	.subnav li a:hover{width:100%;height:40px;float:left; color:#FFFFFF;text-align:center;font:14px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","\9ED1\4F53";line-height:40px;background:#00625f;}
	.subnav li a.selected {width:100%; height:40px;float:left; color:#FFFFFF;text-align:center;font:14px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","\9ED1\4F53";line-height:40px;background:#00625f;}
	
section.wrapper{margin:0 auto;width:100%;height:auto;}
	.isotope-item { z-index: 2; }
	.isotope-hidden.isotope-item { pointer-events: none; z-index: 1; }
	.isotope, .isotope .isotope-item { -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s; }
	.isotope { -webkit-transition-property: height, width; -moz-transition-property: height, width; -ms-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width; }
	.isotope .isotope-item { -webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; -ms-transition-property: -ms-transform, opacity; -o-transition-property:top, left, opacity; transition-property: transform, opacity; }
	.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition { -webkit-transition-duration: 0s; -moz-transition-duration: 0s; -ms-transition-duration: 0s; -o-transition-duration: 0s; transition-duration: 0s; }
	.isotope.infinite-scrolling { -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
	#container {margin:0 auto;width:100%; padding:20px 0; }
	.ppmore{width:650px;overflow:hidden;margin:0 auto;padding:6px 0;letter-spacing:1px;color:#1e1818;margin-top:24px;margin-bottom:24px;border-bottom:1px solid #bcbab9;border-top:1px solid #bcbab9;font:bold 12px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","\9ED1\4F53"; text-align:center;}
	.content_txt{width:650px;margin:0 auto;margin-top:30px;margin-bottom:30px;padding:20px 0;font-size:12px;color:#332c2b;font:12px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","\9ED1\4F53"; line-height:24px;border-bottom:1px solid #736e6d;border-top:1px solid #736e6d;}
	.content_txt p{color:#332c2b;font:12px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","\9ED1\4F53"; line-height:24px;}
	.content{width:650px;overflow:hidden;margin:0 auto; margin-top:30px; margin-bottom:45px;font:12px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","\9ED1\4F53"; line-height:24px;}
	.content img{margin:0 auto;}
	.container{width:666px;margin:0 auto;position:relative;left:0;margin-bottom:40px;}
		.element_pli{float:left;width:206px;display:inline;cursor:pointer;padding:0 8px;overflow:hidden;}
		.element_pli a{display:block;color:#9a9a9b;font-size:12px;width:206px;}
		.element_pli a .plit_el{width:100%;line-height:20px;margin:8px 0 0 0;}
		.element_pli a .plit_el p{color:#1e1818;font-weight:bold;font-family:Verdana,"宋体", Arial, Helvetica, Geneva, sans-serif;}
		.element_pli a:hover .plit_el {color:#1e1818;}
		.element_pli a .pimg_el img { width:206px;overflow:hidden;filter:alpha(opacity=100); opacity:1; }
		.element_pli a:hover .pimg_el img { filter:alpha(opacity=85); opacity:.85; box-shadow: #000 0 0 0;}


		.element { width:290px; height: 246px; margin: 8px; float: left; overflow: hidden; position: relative; }
		.element a{display:block;color:#9a9a9b;font-size:12px;width:100%;}
		.element a .pimg img { width:290px;height:186px;overflow:hidden;filter:alpha(opacity=100); opacity:1; }
		.element a:hover .pimg img { filter:alpha(opacity=85); opacity:.85; }
		.element a .plit{width:100%;line-height:20px;margin:8px 0 0 0;}
		.element a .plit p{color:#1e1818;font:bold 12px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","\9ED1\4F53";}
		.element a:hover .plit {color:#1e1818;}

section#down_menu {margin:0 auto;width:100%; padding:20px 0; }
	.sub_menu{width:290px; height:auto; float:left; margin: 8px;overflow: hidden; position: relative; }
	.sub_menu p{font:12px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","\9ED1\4F53";color:#9fa0a0;}
	.sub_menu p a{color:#9fa0a0;}
	.sub_menu p a:link{color:#9fa0a0;}     
	.sub_menu p a:visited {color:#9fa0a0;}
	.sub_menu p a:hover {color:#00625f;}     
	.sub_menu p a:active {color:#9fa0a0;}
	.sub_menu li{font:bold 14px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","\9ED1\4F53";margin:0 0 5px 0;color:#333333;}
	
section.downmenu{margin:0px auto;width:100%; height:auto;}
	.submenu{width:auto; height:auto; float:left; margin:0 3% 35px 2%;}
	.submenu p{font:12px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","\9ED1\4F53";color:#9fa0a0;}
	.submenu p a{color:#9fa0a0;}
	.submenu p a:link{color:#9fa0a0;}     
	.submenu p a:visited {color:#9fa0a0;}
	.submenu p a:hover {color:#00625f;}     
	.submenu p a:active {color:#9fa0a0;}
	.submenu li{font:bold 14px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","\9ED1\4F53";margin:0 0 5px 0;color:#333333;}

section footer{margin:0px auto;width:100%;height:auto;}
	.logoer{width:310px; height:auto; float:right; margin:15px 0 0 0; overflow:hidden;}
	.copy{width:auto; height:auto; float:left; margin:15px 0 0 0;color:#9fa0a0;font:12px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","\9ED1\4F53"; line-height:17px;}
	.copyright {width:auto; float:left; margin:5px 0 20px 0;color:#9fa0a0;font:10px "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","\9ED1\4F53"; letter-spacing:-0.1em;}
	.copyright a{color:#666666;}
	.copyright a:link{color:#666666;}     
	.copyright a:visited {color:#666666;}
	.copyright a:hover {color:#00625f;}     
	.copyright a:active {color:#666666;}	
	.cnzz{visibility:hidden; width:0px; height:0px;}